2020-07-02 10:47 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001285Spring engineGeneralpublic2009-03-27 19:18
Reporterimbaczek 
Assigned Tozerver 
PrioritynormalSeveritycrashReproducibilitysometimes
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version0.78.2.1+git 
Summary0001285: crash in bfgrounddrawer
Descriptionask jk

e:/projects/libogg-1.1/src/bitwise.c:447 [oggpackB_get_buffer]
rts/Map/SMF/BFGroundDrawer.cpp:731
rts/Rendering/UnitModels/UnitDrawer.cpp:1399
rts/Rendering/UnitModels/UnitDrawer.cpp:1342
rts/Game/Game.cpp:2779
rts/System/SpringApp.cpp:949
rts/System/SpringApp.cpp:1158
rts/System/Main.cpp:60 [Run(int, char**)]
rts/System/Main.cpp:122 [WinMain@16]
Action.cpp:0
/src/mingw-runtime-3.13-20070825-1/crt1.c:237 [__mingw_CRTStartup]
/src/mingw-runtime-3.13-20070825-1/crt1.c:271
UNTRANSLATED: C:\WINNT\system32\KERNEL32.DLL [0x7C4E87F5]
--
 profile=default sys=windows file=http://home.arcor.de/jkei/infolog.txt buildsys=scons auto=yes vcs=git rev=0.78.2.1-0-g768a2af tag=0.78.2.1 links=yes
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
+Relationships

+Notes

-Issue History
Date Modified Username Field Change
2009-01-18 20:11 imbaczek New Issue
2009-03-27 19:18 zerver Note Added: 0003346
2009-03-27 19:18 zerver Status new => resolved
2009-03-27 19:18 zerver Fixed in Version => 0.78.2.1+git
2009-03-27 19:18 zerver Resolution open => fixed
2009-03-27 19:18 zerver Assigned To => zerver
+Issue History